[Startup]
CmdLine=-f2c:\setup.log
OverwriteReadOnly=YesToAll
DriverVersion=4.03.1381.3265
AppName=Intel(R) Extreme
AppDescription=Extreme
[Languages]
Default=0x0009
count=24
key0=0x0804
key1=0x0404
key2=0x0005
key3=0x0006
key4=0x0013
key5=0x0009
key6=0x000b
key7=0x0c0c
key8=0x040c
key9=0x0007
key10=0x0008
key11=0x000e
key12=0x0010
key13=0x0011
key14=0x0012
key15=0x0014
key16=0x0015
key17=0x0416
key18=0x0816
key19=0x0019
key20=0x000a
key21=0x001d
key22=0x001e
key23=0x001f
[File Transfer]
OverwriteReadOnly=YesToAll
[TagFileInfo]
PRODUCTCATEGORY=Development Tool
APPLICATIONNAME=Intel® Graphic Driver Software
COMPANYNAME=Intel
Version=4.66.42
INFO=WinNT4

